Bug 4841 - dhcpcd gets into an infinite loop with dhcp-options > 61
dhcpcd gets into an infinite loop with dhcp-options > 61
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: dhcpcd (Show other bugs)
5.2
All Linux
medium Severity high
: ---
: ---
Assigned To: David Lawrence
http://users.pandora.be/bdr/dhcpcd-0....
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-01 17:42 EDT by ben.de.rydt
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-08 16:50:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ben.de.rydt 1999-09-01 17:42:04 EDT
No Description

Note You need to log in before you can comment on or make changes to this bug.